package com.fjhx.victoriatourist.entity.after.po;

import com.baomidou.mybatisplus.annotation.TableName;
import com.ruoyi.common.core.domain.BasePo;
import lombok.Getter;
import lombok.Setter;

import java.util.Date;

/**
 * <p>
 * 售后管理-跟进记录
 * </p>
 *
 * @author
 * @since 2023-04-19
 */
@Getter
@Setter
@TableName("after_sale_handle")
public class AfterSaleHandle extends BasePo {

    /**
     * 售后管理id
     */
    private Long afterSaleRecordId;

    /**
     * 售后状态
     */
    private Integer status;

    /**
     * 跟进人id
     */
    private Long handleUserId;

    /**
     * 跟进时间
     */
    private Date handleTime;

    /**
     * 下一跟进人
     */
    private Long nextUserId;

    /**
     * 跟进记录
     */
    private String remark;

}
